Iceweasel 3 error

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von 0day, 27.08.2008.

  1. 0day

    0day Jungspund

    Dabei seit:
    31.03.2008
    Beiträge:
    22
    Zustimmungen:
    0
    hi ich wollte mir den iceweasel 3 installieren das packet aber wen ich den Paket-Installer ausführe bekomm ich eine fehlermeldung.

     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Gast1

    Gast1 Guest

    Paket passt sehr wahrscheinlich nicht zur Distribution.

    (Und mehr kann man bei der derzeitigen "Informationslage" nicht sagen.)
     
  4. 0day

    0day Jungspund

    Dabei seit:
    31.03.2008
    Beiträge:
    22
    Zustimmungen:
    0
    hab das paket direkt von debian geladen,ist Iceweasel 3.0.1-1_i386

    Ich hab Debian etch
     
  5. .mike.

    .mike. Doppel-As

    Dabei seit:
    27.08.2006
    Beiträge:
    207
    Zustimmungen:
    0
    und das paket is aus lenny oder sid, stimmts?
     
  6. Gast1

    Gast1 Guest

  7. 0day

    0day Jungspund

    Dabei seit:
    31.03.2008
    Beiträge:
    22
    Zustimmungen:
    0
    Da gibt es unterschiede,wuste ich garnicht.

    Wo liegt den der unterschied zu etch und Lenny oder sid ?
     
  8. 0day

    0day Jungspund

    Dabei seit:
    31.03.2008
    Beiträge:
    22
    Zustimmungen:
    0
    aaa ok wiki rullzzzz

    Nun aber kann man von etch auf Lenny dann irgentwie updaten ?
    Ich glaub ein kumpel hat bei mir mal von sarge auf etch bin mir aber nicht mehr so sicher.
     
  9. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  10. Gast1

    Gast1 Guest

    Ja, nennt sich "dist-upgrade" (und $SUCHMASCHINE "rulzzz" ebenso).
     
  11. .mike.

    .mike. Doppel-As

    Dabei seit:
    27.08.2006
    Beiträge:
    207
    Zustimmungen:
    0
    ja, sogar ganz einfach.
    und da gibts bestimmt 1000 seiten im internet wo beschrieben wird, wie...
     
Thema:

Iceweasel 3 error

Die Seite wird geladen...

Iceweasel 3 error - Ähnliche Themen

  1. Iceweasel (Firefox) zeigt die selbe Seite unterschiedlich an

    Iceweasel (Firefox) zeigt die selbe Seite unterschiedlich an: Hi, ich habe im lokalen Netzwerk eine Apachen laufen, wenn ich nun über die IP im LAN mit Firefox (Iceweasel) darauf zugreife, dann wird die...
  2. Drucken mit iceweasel

    Drucken mit iceweasel: Hallo, ich versuche herauszufinden, weshalb man von einem Rechner im Netzwerk (Debian stable) mit iceweasel nicht drucken kann. Im Druckmenu...
  3. Iceweasel Firefox

    Iceweasel Firefox: Moin, ich schildere mal was passiert wenn ich meinen Iceweasel 3 auf den FF3.5 oder 3.6 aktualisiere. Es klappt alles wunderbar, da mein...
  4. iceweasel und kde3

    iceweasel und kde3: hallo. wie pass ich des design an kde3 an?
  5. Iceweasel Updates?

    Iceweasel Updates?: Hallo zusammen, weiss jemand warum es für Debian Lenny noch keine Updates auf Iceweasel 3.0.7 gibt? Sind die in Firefox 3.0.7 gepachten Lücken...